img {
    max-width: 80%;
    max-height: 60%;
}
.headertext {
	font-family: Verdana;
	padding-top: 10px;
    padding-bottom: 20px;
	font-size: 30px;
	color: green;
}
input[type=text]{
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 6;
  width:25;
  height: 50px;
  line-height: 50px; font-size: 40px;
  border: 10px solid #bbb;
}
input[type=number]{
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
 height: 50px;
 width:4%;
  line-height: 50px; font-size: 40px;
  border: 10px solid #bbb;
}
select {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width:60%;
  line-height: 50px; font-size: 40px;
  border: 20px solid #bbb;
}
input[type=submit]
{
padding:4px;
font-size:40px;
}
input[type=button]
{
  padding: 30px;
  font-size:30px;
  color: green;
}
label{
font-size:60px;
}
h1{
padding-top: 0px;
padding-bottom: 0px;
font-size:36px;
}

h2{
padding-top: 0px;
padding-bottom: 0px;
font-size:30px;
}

p {
font-size: 24px;
color: black;
}

div#envelope{
width: 100%;
font-size: 36px;
margin: 10px 30% 10px 11%;
}
.fcc {
	height: auto;
	background-color: #FFFFFF;
	border: 0;
	border-right-color: #513935;
	border-right-style: ridge;
	padding-left: 2px;
	border-bottom-color: #513935;
	border-left-color: #513935;
	border-top-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	border-bottom-width: 2px;
	border-bottom-style: none;
}

.ezibody {
	font-family: Tahoma;
	font-size: 36px;
	color: #000000;
	padding-left: 3px;
	padding-right: 3px;
	width: 99%;
}
.leftmenu {
	color: #333333;
	font-size: 48px;
	padding-left: 4px;
	padding-top: 20px;
	font-family: Verdana;
}
.body products {
	padding-left: 3px;
}

.class1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
}	

.class1 A:link {
	text-decoration: none;
	padding-top: 24px;
	padding-bottom: 12px;
	color: #333333;
	font-family: tahoma;
	font-size: 40px;
}
.class1 A:visited {
	text-decoration: none;
	padding-top: 24px;
	padding-bottom: 12px;
	color: #0066CC;
	font-family: tahoma;
	font-size: 40px;
}
.class1 A:active {
	text-decoration: none;
	padding-top: 24px;
	padding-bottom: 12px;
	color: #333333;
	font-family: tahoma;
	font-size: 50px;
}
.class1 A:hover {
	text-decoration: underline;
	padding-top: 24px;
	padding-bottom: 12px;
	color: #333333;
	font-family: tahoma;
	font-size: 50px;
}

.class2 A:link {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 36px;
}
.class2 A:visited {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 36px;
}
.class2 A:active {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 36px;
}
.class2 A:hover {
	text-decoration: underline;
	color: #0066CC;
	font-family: tahoma;
	font-size: 40px;
}
.class3 A:link {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 12px;
}
.class3 A:visited {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 12px;
}
.class3 A:active {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 12px;
}
.class3 A:hover {
	text-decoration: underline;
	color: #0066CC;
	font-family: tahoma;
	font-size: 12px;
}

.headings {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 12px;
	padding-bottom: 12px;
	color: blue;
	font-size: 40px;
}
.headings A:link {
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 36px;
	color: #0066CC;
	font-family: tahoma;
	font-size: 40px;
}
.headings A:visited {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 40px;
}
.headings A:active {
	text-decoration: none;
	color: #0066CC;
	font-family: tahoma;
	font-size: 40px;x;
}
.headings A:hover {
	text-decoration: underline;
	color: #0066CC;
	font-family: tahoma;
	font-size: 48px;
}
.navleft {
	color: #333333;
	font-family: Verdana;
	background-image:  url(images/catbg.png);
	background-repeat: repeat-y;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 30px;
    font-size: 36px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
   font-size: 36px;
}
.dropdown-contented {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 300px;
   font-size: 36px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown-content {
	display: none;
	position: relative;
	background-color: #f9f9f9;
	min-width: 500px;
                 font-size: 36px;
	overflow:auto;
	padding: 12px 20px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	width: 560px;
	height: 48px;


}

.dropdown-content a {
    color: black;
    padding: 12px 20px;
    font-size: 46px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #3e8e41}

.dropdown:hover .dropdown-content {
    display: block;
    font-size: 50px;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.desc {
    padding: 15px;
    text-align: center;
}
